/* --- [start /site/portal_skins/DEFAULT/frontier.css] --- */

/* --- [start /site/global.css] --- */
/*******************************************/
/* Global styles for lastminute.com 	   */
/*******************************************/

html {font-size:100.01%}

body {
	font: 62.5% Arial, Verdana, Helvetica, sans-serif;
	background-color: #fff
}

table thead th {text-align:left}

ul, ol {
	padding:0;
	margin:0 0 0 16px
}

a {
	color:#000000;
}

h1, h2, h3, h4, form {
	margin:0;
}

img, abbr {
	border: 0
}

p {
	margin: 0 0 0.5em 0
}

label {
	font-size:0.9em;
}

input, select {
	font-size:1em;
}

div.clear {
	clear:both;
	padding-top:10px
}

div.clearSmall {
	clear:both;
	padding:5px 0 0 0
}

div.clearBoth {
	clear:both;
}

.clearFloat:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearFloat {
	display:inline-block;
}

/* Hide from IE Mac \*/ 
.clearFloat {
	display:block;
}

/* End hide from IE Mac */
.clearNoPadding {
	clear:both;
}

.contentSeparator {
	padding:5px
}

h1#catHeader {
	color:#ff0099;
	font-size:2em;
	height:30px;
}

.t1 {
	font-size:0.9em;
}

ul.none {
	margin:0;
	padding:0;
	list-style:none
}

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.textRight {
	text-align: right
}

.textCenter {
	text-align: center
}

.border {
	border-style:solid;
	border-width: 1px;
}

.borderTop {
	border-style:solid;
	border-width: 1px 0 0 0;
}

.borderRight {
	border-style:solid;
	border-width: 0 1px 0 0;
}

.borderBottom {
	border-style:solid;
	border-width: 0 0 1px 0;
}

.borderLeft {
	border-style:solid;
	border-width: 0 0 0 1px;
}

.borderTB {
	border-style:solid;
	border-width: 1px 0;
}

.borderLR {
	border-style:solid;
	border-width: 0 1px;
}

span.fauxLink {
	text-decoration: underline;
	cursor: pointer
}

.hidden {
	left:-100em;
	position:absolute;
	top:-100em;
}

.error {
	border:1px solid #f00;
	margin: 0 0 1em;
	background: #fff
}
	
.error td {
	color:#f00;
	padding: 0.5em
}
	
.error ul {
	margin:0; 
	padding:0;
	list-style:none
}
/* --- [end /site/global.css] --- */
/* --- [end lmn-prd-frontierro026:4005 - /site/portal_skins/DEFAULT/frontier.css - Sep 12, 2015 1:35 pm GMT - v1-akamaitech,akamai,dcacheedge005,dcacheparent001 - VfQqNAocQ2MAABL@FnQAAHAy - cache 3600 ] --- */
